{
  "preReleaseId": "rc",
  "git": {
    "requireCleanWorkingDir": false,
    "requireUpstream": false,
    "addUntrackedFiles": false,
    "commit": true,
    "commitMessage": "Release ${version}",
    "commitArgs": "--no-verify",
    "tag": true,
    "tagName": "${version}",
    "tagAnnotation": "Release ${version}",
    "tagArgs": "",
    "push": true,
    "pushArgs": "--follow-tags -u",
    "pushRepo": "origin"
  },
  "gitlab": {
    "release": true
  },
  "npm": {
    "publish": false
  }
}
